### Method

# Gimp Scanner parse_int64

since: 2.8

#### Declaration [src]

    gboolean
    gimp_scanner_parse_int64 (
      GimpScanner* scanner,
      gint64* dest
    )

#### Description

No description available.

Available since: 2.8

#### Parameters

`dest`

  Type: `gint64*`

  Return location for the parsed integer.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` on success.